<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Flash Forward</Series>
  <Number>06 (of 06)</Number>
  <Web>https://www.comixology.com/Flash-Forward-2019-6/digital-comic/839784</Web>
  <Volume>2019</Volume>
  <Summary>The finale of Flash Forward is here, and Wally West must make the toughest choice of his life: save the day, or save his family. With the crack in the Dark Multiversal barrier reaching critical mass, Wally’s mettle will be tested in ways the young hero has never seen before…and this surprise ending will leave you speechless!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB839784], [RELDATE:2020-02-19]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
